Subject: Re: [bitcoin-dev] Bitcoin Legal Defense Fund

From: Zac Greenwood <[email-masked]>
Date: Fri, 21 Jan 2022 15:36:10 +0100

The name of the fund should ideally unambiguously clarify its scope, i.e.,
Bitcoin & development. So maybe “Bitcoin Developers Community LDF”. Or
perhaps “Bitcoin Technical Community LDF” which nicely abbreviates to
BTCLDF.

Zac

On Thu, 13 Jan 2022 at 19:49, jack via bitcoin-dev <
[email-masked]> wrote:

> Hi Prayank,
>
> > On 13 Jan 2022, at 10:13, Prayank <[email-masked]> wrote:
> > I had few suggestions and feel free to ignore them if they do not make
> sense:
> >
> > 1.Name of this fund could be anything and 'The Bitcoin Legal Defense
> Fund' can be confusing or misleading for newbies. There is nothing official
> in Bitcoin however people believe things written in news articles and some
> of them might consider it as an official bitcoin legal fund.
>
> Excellent point. Will come up with a better name.
>
> Open to ideas and suggestions on all.
>
> jack
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>